.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l README adminlist bbsrc codemenu.pl escape.mn guestudb logmenu.mn m2ht.pl mainmenu.mn motd.cm options.mn xwarn.ro;echo;df .

.STATUS NOSCAN
CGMake
, M ../.make.mn

.STATUS NOSCAN
CGInclude
` M ../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBRbEADME
R C README
CCBabdminlist
A C adminlist
CCBbbbsrc
B C bbsrc
CCBcbodemenu.pl
C C codemenu.pl
CCBebscape.mn
E M escape.mn
CCBgbuestudb
G C guestudb
CCBlbogmenu.mn
L M logmenu.mn
CCBmb2ht.pl
M C m2ht.pl
CCmaBibnmenu.mn
I M mainmenu.mn
CCmBobtd.cm
O C motd.cm
CCoBpbtions.mn
P M options.mn
CCBxbwarn.ro
X C xwarn.ro

.LINE

CGBhbelp
H M ../extra/help/.index.mn
